
/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

body {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#333;
	background:url(../images/bg.png) repeat-x #f4f4f4;
}

h1, h2, h3 {
	margin: 0;
	padding: 0;
	font-weight: normal;
	color: black !important;
	background: url('../../images/categories.jpg') repeat !important;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 2.2em;
}

h3 {
	font-size: 22px !important;
	line-height: 35px !important;
}


a {
	text-decoration: none;
	color:#333;
}

#wrapper {
	width: 1200px;
	margin: 0 auto;
}

/* Header */

#header {
	width: 1180px;
	height: 0px;
	text-align: right;
}

/* Adv */

#advbar {
	width: 1180px;
	height: 243px;
	margin-top: 0px;
	background: url('../../images/banner.jpg') repeat;
}

#advbar ul {
	margin: 0px 0px 0px 10px;
	padding: 0;
	list-style: none;
	line-height: normal;
}

#advbar li {
	float: left;
	display: block;
	padding: 15px 20px 15px 15px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFFFFF;
	border: none;
}

#advbar a {
	color: #FFFFFF;
	font-weight: bold;
}

/* Menu */

#menu {
	margin-left: 10px;
	width: 1180px;
	height: 49px;
	background: url('../../images/menu_bg.jpg') repeat;
}

#menu ul {
	margin: 0px 0px 0px 10px;
	padding: 0;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
}

#menu form{
	float: right;
	padding-top: 12px;
	padding-right: 10px;
	font-size: 18px;
	color: #FFFFFF;
}

#menu a {
	display: block;
	padding: 17px 15px 17px 20px;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #999999;
	border: none;
}

#menu a:hover {
	text-decoration: none;
	color: #FFFFFF;
}

#menu .current_page_item a {
	background: #2C2C2C;
	color: #FFFFFF;
}

/* Page */

#page {
	width: 1180px;
	margin: 0 auto;
	padding: 0;
}

#page-bgtop {
	padding: 20px 0px;
}


/* Adv Bar */
#advbar{
	width: 1180px;
	margin: 0 auto;
	padding: 0;
}

/* Content */

#content {
	float: right;
	width: 885px;
}

.post {
	margin-bottom: 15px;
}


.post .title {
	margin-bottom: 10px;
	padding: 12px 0 0 0px;
	letter-spacing: -.5px;
	color: #F0F;
}

.post .title a {
	color: #0078FF;
	border: none;
}

.post .meta {
	height: 30px;
	border-bottom: 1px solid #292929;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
}

.post .meta .date {
	float: left;
	height: 24px;
	padding: 3px 15px;
	color: #BBBBBB;
}

.post .meta .posted {
	float: right;
	height: 24px;
	padding: 3px 15px;
	color: #BBBBBB;
}

.post .meta a {
	color: #BBBBBB;
}

.post .entry {
	padding: 0px 0px 20px 0px;
	padding-bottom: 20px;
	text-align: justify;
}

.links {
	padding-top: 20px;
	
}

/* Sidebar */

#sidebar {
	float: left;
	width: 250px;
	padding: 0px;
	color:#333;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar h2 {
	padding-left: 30px;
	padding-top: 6px;
	padding-bottom: 6px;
	letter-spacing: -.5px;
	font-size: 1.8em;
	color: #FFFFFF;
}

#sidebar p {
	margin: 0 0px;
	padding: 10px 30px 20px 30px;
	text-align: justify;
}

#sidebar a {
	border: none;
	color: #333;
}

#sidebar a:hover {
	text-decoration: none;
	color: #6E6E6E;
}


/* Footer */

#footer {
	width: 1180px;
	height: 50px;
	margin: 0 auto;
	padding: 0px 0 15px 0;
	border-top: 4px solid #292929;
	font-family: Arial, Helvetica, sans-serif;
}

#footer p {
	margin: 0;
	padding-top: 20px;
	line-height: normal;
	font-size: 10px;
	text-transform: uppercase;
	text-align: center;
	color: #444444;
}

#footer a {
	color: #464032;
}

.redcolor{
	color:red;
}

.logout{
	color:blue;
	font-size:16px;
	font-weight:bold;
}

.line_a{
	border-left:#ccc 1px solid;
}

.line_h{
	border-top:#ccc 1px solid;
}

input.cartbutton[type=submit], input.submitbutton[type=button]{
	cursor:pointer;
	text-decoration: none;
	width:110px;
	height:30px;
	border:0;
	color:#FFFFFF;
	background: #A91700;

	-moz-border-radius: 10px;		/* Firefox browsers */
	-webkit-border-radius: 10px;	/* Safari Chrom browsers */
	border-radius: 10px;			/* W3C syntax */
	behavior: url(ie-css3.htc);
}

input.continueshopping[type=button] {
	cursor:pointer;
	text-decoration: none;
	width:150px;
	height:30px;
	border:0;
	color:#FFFFFF;
	background: #A91700;

	-moz-border-radius: 10px;		/* Firefox browsers */
	-webkit-border-radius: 10px;	/* Safari Chrom browsers */
	border-radius: 10px;			/* W3C syntax */
	behavior: url(ie-css3.htc);
}

input.cartbutton[type=submit]:hover, input.continueshopping[type=button]:hover, input.submitbutton[type=button]:hover{
	text-decoration: none;
	background: #2B2B2B;
}

.acct_login{
	height:300px;
	width:100%;
	table-layout:fixed;
	background:#FFFFFF;
}

.acct_login div{
	margin: 0px auto;
	height:260px;
	width:388px;
	border:1px solid #ccc;
}

.acct_login span, .acct_login form{
	padding-left:20px;
}

.acct_login p{
	padding-left:20px;
	padding-right:20px;
	font-weight:bold;
}

.acct_register{
	padding-left:20px;
	height:600px;
	width:100%;
	table-layout:fixed;
	background:#FFFFFF;
}

.acct_register_mob{
	height:600px;
	width:100%;
	table-layout:fixed;
	background:#FFFFFF;
}

.reg_head{
	text-align: left;
	font-size: 17px;
	font-weight: bold;
	padding-top: 20px;
}

.reg_title{
	text-align: left;
	font-size: 15px;
}

.reg_title_mob{
	text-align: right;
	font-size: 15px;
}

.reg_title span{
	color: red;
	padding-right: 2px;
	font-size: 15px;
}

.reg_title_mob span{
	color: red;
	padding-right: 2px;
	font-size: 15px;
}

.reg_data{
	text-align: left;
	font-size: 15px;
}

.reg_data input[type=text], .reg_data input[type=password], .reg_data select{
	width: 300px;
	height: 22px;
	border: 1px #ccc solid;
}

.reg_data_mob input[type=text], .reg_data input[type=password], .reg_data select{
	width: 80%;
	height: 22px;
	border: 1px #ccc solid;
}

.reg_error{
	text-align: left;
	font-size: 15px;
	color: red;
}

.reg_error_mob{
	text-align: left;
	font-size: 13px;
	color: red;
}

.acct_register_successful{
	height:200px;
	width:100%;
	table-layout:fixed;
	background:#FFFFFF;
}

.acct_register_successful div{
	margin: 0px auto;
	height:150px;
	width:700px;
	border:1px solid #76985B;
	background: #D2EFB9;
	font-size: 15px;
	color: #1E5B15;
	text-align: center;
}

.acct_mymenu{
	background:#FFFFFF;
}

.acct_mymenu td a{
	font-size: 16px;
	font-weight: bold;
	background:#FFFFFF;
}

.rd{
	-moz-border-radius:8px;
	-khtml-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	border:1px #ccc solid;
}

.rd_topsales_top{
	-moz-border-radius:8px 8px 0px 0px;
	-khtml-border-radius:8px 8px 0px 0px;
	-webkit-border-radius:8px 8px 0px 0px;
	border-radius:8px 8px 0px 0px;
	border:1px #ccc solid;
}

.rd_topsales_bottom{
	-moz-border-radius:0px 0px 8px 8px;
	-khtml-border-radius:0px 0px 8px 8px;
	-webkit-border-radius:0px 0px 8px 8px;
	border-radius:0px 0px 8px 8px;
	border:1px #ccc solid;
}

.contactus p{
	margin-top: 5px;
	margin-left: 20px;
	padding-top: 10px;
	font-weight: bold;
	font-size: 18px;
}

.contactus span{
	margin-left: 50px;
	padding-top: 5px;
	font-size: 15px;
}

.prod_details_content h3 {
	font-size: 20px !important;
	line-height: 35px !important;
}

.prod_details_content h3 p {
	font-size: 16px !important;
}

.online_enquiry{
	padding-left:20px;
	height:500px;
	width:100%;
	table-layout:fixed;
	background:#FFFFFF;
}

.underline a:hover{
	text-decoration:underline;
}

.macGridName{margin:0; color:#000000; font:15px  Verdana; overflow:hidden;_height:1%; width:100%}
.macGridName ul{padding:0; margin:0;}
.macGridName li{float:left; width:200px; text-align:center; line-height:35px;display:block; border:1px #ccc solid; cursor:pointer }

.macGridDiv {width:200px; height:35px; border:#FFF 1px solid}
.macGridTable {width:100%; border:0}


.macGridDiv_homeitem {width:155px; height:115px;}
.macGridName_homeitem{margin:0; color:#000000; font:12px  Verdana; overflow:hidden;_height:1%; width:100%}
.macGridName_homeitem ul{padding:0; margin:0;}
.macGridName_homeitem li{float:left; width:155px; text-align:left; line-height:25px;display:block; border:1px #ccc solid; cursor:pointer }

.shadow-box {-webkit-box-shadow: 8px 8px 8px #000; -moz-box-shadow: 8px 8px 8px #000; box-shadow: 8px 8px 8px #000;}